## avahi-sysvinit-compat 23.05.01

=== debian/changelog ===
avahi-sysvinit-compat (23.05.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 May 2023 19:24:12 -0400
